@import '_content/Azeta.Blazor.Components/Azeta.Blazor.Components.bundle.scp.css';
@import '_content/Synergy.Components/Synergy.Components.bundle.scp.css';

/* _content/Synergy/Components/Guest/Bookings/Components/BookingBankHolidaysConfiguration.razor.rz.scp.css */
[b-ph7e4f9ahk] .bank-holiday {
    background-color: var(--mud-palette-white);
    color: var(--mud-palette-black);
}

[b-ph7e4f9ahk] .bank-holiday.bank-holiday-all-day {
    background-color: var(--mud-palette-error) !important;
    color: var(--mud-palette-error-text) !important;
}

[b-ph7e4f9ahk] .bank-holiday.bank-holiday-morning {
    background-color: var(--mud-palette-warning-lighten) !important;
    color: var(--mud-palette-warning-text) !important;
}

[b-ph7e4f9ahk] .bank-holiday.bank-holiday-afternoon {
    background-color: var(--mud-palette-warning-darken) !important;
    color: var(--mud-palette-warning-text) !important;
}

[b-ph7e4f9ahk] .bank-holiday.bank-holiday-any {
    background-color: var(--mud-palette-grey-light) !important;
    color: var(--mud-palette-info-text) !important;
}

[b-ph7e4f9ahk] .bank-holiday.mud-current {
    background-color: var(--mud-palette-white);
    color: var(--mud-palette-black);
    border: 0;
}

[b-ph7e4f9ahk] .bank-holiday.mud-selected {
    border: 2px solid var(--mud-palette-primary);
}
/* _content/Synergy/Components/Guest/Public/PublicLayout.razor.rz.scp.css */
[b-6metqx9o91] .appbar-link {
    cursor: pointer;
}

[b-6metqx9o91] .appbar-link:hover {
    text-decoration: underline;
}
/* _content/Synergy/Components/Guest/Shared/GuestAttachments.razor.rz.scp.css */
[b-ds3okxck0x] .mud-tabs-toolbar.fix-panel-title-width .mud-tooltip-root.mud-tooltip-inline {
    width: 100%;
}
/* _content/Synergy/Components/Guest/Shared/HTabs.razor.rz.scp.css */
.form-tabs[b-gdz84j1i0x]  .mud-tooltip-root {
    width: 100% !important;
}
/* _content/Synergy/DynamicForms/Checklist/ChecklistRenderer.razor.rz.scp.css */
[b-itcg6eodp5] .no-readonly-hover .mud-readonly .mud-icon-button:hover {
    background-color: transparent !important;
}
/* _content/Synergy/DynamicForms/Radio/RadioRenderer.razor.rz.scp.css */
[b-psq3udn025] .no-readonly-hover .mud-readonly .mud-icon-button:hover {
    background-color: transparent !important;
}
/* _content/Synergy/DynamicForms/WeightedSelection/WeightedSelectionRenderer.razor.rz.scp.css */
[b-ljw7xzkgim] .no-readonly-hover .mud-readonly .mud-icon-button:hover {
    background-color: transparent !important;
}
